Bug 829183 - The mkbootdisk man page points to wrong info (mkinitrd(1))in the "SEE ALSO" section
The mkbootdisk man page points to wrong info (mkinitrd(1))in the "SEE ALSO" s...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mkbootdisk (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-06 03:44 EDT by Joachim Backes
Modified: 2012-09-27 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-23 01:06:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Proposed fix (365 bytes, patch)
2012-09-17 09:56 EDT, Jaroslav Škarvada
no flags Details | Diff

  None (edit)
Description Joachim Backes 2012-06-06 03:44:50 EDT
Description of problem:
The "SEE ALSO" section of the mkbootdisk man page points to the man page of the obsolte mkinitrd command. I think it's better to use dracut(8) instead of mkinitrd(1).

Version-Release number of selected component (if applicable):
mkbootdisk-1.5.5-7.fc17.x86_64

How reproducible:
always

Steps to Reproduce:
1.man mkbootdisk
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Schiffer 2012-09-12 06:18:09 EDT
mkbootdisk(8) man page is part of the mkbootdisk package, reassigning.
Comment 2 Jaroslav Škarvada 2012-09-17 09:56:01 EDT
Created attachment 613665 [details]
Proposed fix

It makes sense to me.
Comment 3 Joachim Backes 2012-09-17 10:26:11 EDT
Looks good!

Joachim Backes
Comment 4 Fedora Update System 2012-09-17 10:51:53 EDT
mkbootdisk-1.5.5-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mkbootdisk-1.5.5-9.fc18
Comment 5 Fedora Update System 2012-09-17 10:52:19 EDT
mkbootdisk-1.5.5-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mkbootdisk-1.5.5-9.fc17
Comment 6 Fedora Update System 2012-09-17 16:37:52 EDT
Package mkbootdisk-1.5.5-9.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mkbootdisk-1.5.5-9.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14216/mkbootdisk-1.5.5-9.fc18
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-09-23 01:06:48 EDT
mkbootdisk-1.5.5-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-09-27 00:20:24 EDT
mkbootdisk-1.5.5-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.